force force STHud_Settings_Font = "PuristaSemibold";
force force STHud_Settings_HUDMode = 3;
force force STHud_Settings_Occlusion = true;
force force STHud_Settings_SquadBar = false;
force force STHud_Settings_RemoveDeadViaProximity = true;
force force STHud_Settings_TextShadow = 1;
force force STHud_Settings_ColourBlindMode = "Normal";
force force Achilles_var_moduleTreeHelmet = true;
force force Achilles_var_moduleTreeDLC = true;
force force Achilles_var_moduleTreeCollapse = true;
force force achilles_curator_vision_nvg = true;
force force achilles_curator_vision_whitehot = true;
force force achilles_curator_vision_blackhot = false;
force force achilles_curator_vision_greenhotcold = false;
force force achilles_curator_vision_blackhotgreencold = false;
force force achilles_curator_vision_redhot = false;
force force achilles_curator_vision_blackhotredcold = false;
force force achilles_curator_vision_whitehotredcold = false;
force force achilles_curator_vision_redgreen = false;
force force L_Suppress_enabled = true;
force force ace_medical_blood_enabledFor = 2;
force force ace_common_checkPBOsAction = 2;
force force ace_common_checkPBOsCheckAll = true;
force force ace_common_checkPBOsWhitelist = "[""athena"",""jsrs""]";
force force ace_common_settingFeedbackIcons = 1;
force force ace_common_settingProgressBarLocation = 0;
force force ace_common_displayTextColor = [0,0,0,0.1];
force force ace_common_displayTextFontColor = [1,1,1,1];
force force ace_cookoff_enable = true;
force force ace_cookoff_enableAmmobox = true;
force force ace_cookoff_enableAmmoCookoff = true;
force force ace_cookoff_ammoCookoffDuration = 1;
force force ace_cookoff_probabilityCoef = 1;
force force ace_finger_enabled = true;
force force ace_finger_maxRange = 10;
force force ace_finger_indicatorForSelf = true;
force force ace_finger_indicatorColor = [0.83,0.68,0.21,0.75];
force force ace_frag_enabled = true;
force force ace_frag_spallEnabled = true;
force force ace_frag_reflectionsEnabled = true;
force force ace_frag_maxTrack = 10;
force force ace_frag_maxTrackPerFrame = 10;
force force ace_gforces_enabledFor = 2;
force force ace_goggles_effects = 2;
force force ace_goggles_showInThirdPerson = true;
force force ace_hitreactions_minDamageToTrigger = 0.1;
force force ace_interact_menu_alwaysUseCursorSelfInteraction = true;
force force ace_interact_menu_cursorKeepCentered = false;
force force ace_interact_menu_alwaysUseCursorInteraction = true;
force force ace_interact_menu_useListMenu = true;
force force ace_interact_menu_colorTextMax = [1,1,1,1];
force force ace_interact_menu_colorTextMin = [1,1,1,0.25];
force force ace_interact_menu_colorShadowMax = [0,0,0,1];
force force ace_interact_menu_colorShadowMin = [0,0,0,0.25];
force force ace_interact_menu_textSize = 2;
force force ace_interact_menu_shadowSetting = 2;
force force ace_interact_menu_actionOnKeyRelease = true;
force force ace_interact_menu_menuBackground = 1;
force force ace_interact_menu_addBuildingActions = true;
force force ace_interact_menu_menuAnimationSpeed = 0;
force force ace_interaction_enableTeamManagement = true;
force force ace_interaction_enableMagazinePassing = true;
force force ace_interaction_disableNegativeRating = true;
force force ace_inventory_inventoryDisplaySize = 2;
force force ace_laser_dispersionCount = 2;
force force ace_laserpointer_enabled = true;
force force ace_magazinerepack_timePerAmmo = 1;
force force ace_magazinerepack_timePerMagazine = 2;
force force ace_magazinerepack_timePerBeltLink = 8;
force force ace_map_BFT_Interval = 1;
force force ace_map_BFT_Enabled = false;
force force ace_map_BFT_HideAiGroups = false;
force force ace_map_BFT_ShowPlayerNames = false;
force force ace_map_mapIllumination = true;
force force ace_map_mapGlow = true;
force force ace_map_mapShake = true;
force force ace_map_mapLimitZoom = false;
force force ace_map_mapShowCursorCoordinates = false;
force force ace_map_defaultChannel = -1;
force force ace_map_gestures_enabled = true;
force force ace_map_gestures_maxRange = 10;
force force ace_map_gestures_interval = 0.03;
force force ace_map_gestures_nameTextColor = [0.2,0.2,0.2,0.3];
force force ace_map_gestures_defaultLeadColor = [1,0.88,0,0.95];
force force ace_map_gestures_defaultColor = [1,0.88,0,0.7];
force force ace_maptools_rotateModifierKey = 1;
force force ace_maptools_drawStraightLines = true;
force force ace_markers_movableMarkersEnabled = true;
force force ace_markers_moveRestriction = 0;
force force ace_medical_level = 2;
force force ace_medical_medicSetting = 2;
force force ace_medical_increaseTrainingInLocations = true;
force force ace_medical_enableFor = 0;
force force ace_medical_enableOverdosing = true;
force force ace_medical_bleedingCoefficient = 0.5;
force force ace_medical_painCoefficient = 0.5;
force force ace_medical_enableAdvancedWounds = true;
force force ace_medical_enableVehicleCrashes = true;
force force ace_medical_enableScreams = true;
force force ace_medical_playerDamageThreshold = 3;
force force ace_medical_AIDamageThreshold = 1;
force force ace_medical_enableUnconsciousnessAI = 1;
force force ace_medical_remoteControlledAI = true;
force force ace_medical_preventInstaDeath = true;
force force ace_medical_enableRevive = 1;
force force ace_medical_maxReviveTime = 600;
force force ace_medical_amountOfReviveLives = -1;
force force ace_medical_allowDeadBodyMovement = false;
force force ace_medical_allowLitterCreation = true;
force force ace_medical_litterSimulationDetail = 3;
force force ace_medical_litterCleanUpDelay = 0;
force force ace_medical_medicSetting_basicEpi = 0;
force force ace_medical_medicSetting_PAK = 0;
force force ace_medical_medicSetting_SurgicalKit = 0;
force force ace_medical_consumeItem_PAK = 1;
force force ace_medical_consumeItem_SurgicalKit = 1;
force force ace_medical_useLocation_basicEpi = 0;
force force ace_medical_useLocation_PAK = 0;
force force ace_medical_useLocation_SurgicalKit = 0;
force force ace_medical_useCondition_PAK = 0;
force force ace_medical_useCondition_SurgicalKit = 1;
force force ace_medical_keepLocalSettingsSynced = true;
force force ace_medical_healHitPointAfterAdvBandage = true;
force force ace_medical_painIsOnlySuppressed = true;
force force ace_medical_painEffectType = 1;
force force ace_medical_allowUnconsciousAnimationOnTreatment = false;
force force ace_medical_moveUnitsFromGroupOnUnconscious = false;
force force ace_medical_menuTypeStyle = 0;
force force ace_medical_delayUnconCaptive = 3;
force force ace_medical_ai_enabledFor = 2;
force force ace_medical_menu_allow = 0;
force force ace_medical_menu_useMenu = 1;
force force ace_medical_menu_openAfterTreatment = true;
force force ace_medical_menu_maxRange = 2;
force force ace_microdagr_mapDataAvailable = 2;
force force ace_mk6mortar_airResistanceEnabled = true;
force force ace_mk6mortar_allowComputerRangefinder = false;
force force ace_mk6mortar_allowCompass = true;
force force ace_mk6mortar_useAmmoHandling = true;
force force ace_nametags_defaultNametagColor = [0.77,0.51,0.08,1];
force force ace_nametags_showPlayerNames = 1;
force force ace_nametags_showPlayerRanks = true;
force force ace_nametags_showVehicleCrewInfo = true;
force force ace_nametags_showNamesForAI = false;
force force ace_nametags_showCursorTagForVehicles = false;
force force ace_nametags_showSoundWaves = 1;
force force ace_nametags_playerNamesViewDistance = 5;
force force ace_nametags_playerNamesMaxAlpha = 0.8;
force force ace_nametags_tagSize = 1;
force force ace_nightvision_disableNVGsWithSights = false;
force force ace_nightvision_fogScaling = 1;
force force ace_nightvision_effectScaling = 1;
force force ace_nightvision_aimDownSightsBlur = 1;
force force ace_optionsmenu_showNewsOnMainMenu = true;
force force ace_overheating_displayTextOnJam = true;
force force ace_overheating_showParticleEffects = true;
force force ace_overheating_showParticleEffectsForEveryone = true;
force force ace_overheating_overheatingDispersion = true;
force force ace_overheating_unJamOnreload = true;
force force ace_overheating_unJamFailChance = 0.1;
force force ace_overheating_enabled = true;
force force ace_overpressure_distanceCoefficient = 1;
force force ace_pylons_enabled = true;
force force ace_pylons_rearmNewPylons = false;
force force ace_pylons_searchDistance = 15;
force force ace_pylons_timePerPylon = 5;
force force ace_pylons_requireEngineer = false;
force force ace_pylons_requireToolkit = true;
force force ace_quickmount_enabled = true;
force force ace_quickmount_distance = 3;
force force ace_quickmount_speed = 18;
force force ace_quickmount_priority = 0;
force force ace_rearm_level = 0;
force force ace_rearm_supply = 0;
force force ace_refuel_rate = 1;
force force ace_refuel_hoseLength = 12;
force force ace_reload_displayText = true;
force force ace_repair_displayTextOnRepair = true;
force force ace_repair_engineerSetting_repair = 0;
force force ace_repair_engineerSetting_wheel = 0;
force force ace_repair_repairDamageThreshold = 0.6;
force force ace_repair_repairDamageThreshold_engineer = 0.4;
force force ace_repair_consumeItem_toolKit = 0;
force force ace_repair_fullRepairLocation = 0;
force force ace_repair_engineerSetting_fullRepair = 0;
force force ace_repair_addSpareParts = true;
force force ace_repair_wheelRepairRequiredItems = 0;
force force ace_repair_autoShutOffEngineWhenStartingRepair = true;
force force ace_respawn_savePreDeathGear = false;
force force ace_respawn_removeDeadBodiesDisconnected = false;
force force ace_scopes_enabled = true;
force force ace_scopes_forceUseOfAdjustmentTurrets = false;
force force ace_scopes_correctZeroing = true;
force force ace_scopes_overwriteZeroRange = false;
force force ace_scopes_defaultZeroRange = 100;
force force ace_scopes_zeroReferenceTemperature = 15;
force force ace_scopes_zeroReferenceBarometricPressure = 1013.25;
force force ace_scopes_zeroReferenceHumidity = 0;
force force ace_scopes_deduceBarometricPressureFromTerrainAltitude = false;
force force ace_scopes_useLegacyUI = false;
force force ace_scopes_simplifiedZeroing = false;
force force ace_spectator_enableAI = false;
force force ace_spectator_restrictModes = 0;
force force ace_spectator_restrictVisions = 0;
force force ace_switchunits_enableSwitchUnits = false;
force force ace_switchunits_switchToWest = false;
force force ace_switchunits_switchToEast = false;
force force ace_switchunits_switchToIndependent = false;
force force ace_switchunits_switchToCivilian = false;
force force ace_switchunits_enableSafeZone = true;
force force ace_switchunits_safeZoneRadius = 100;
force force ace_tagging_quickTag = 1;
force force ace_ui_allowSelectiveUI = true;
force force ace_ui_soldierVehicleWeaponInfo = true;
force force ace_ui_vehicleRadar = true;
force force ace_ui_vehicleCompass = true;
force force ace_ui_commandMenu = true;
force force ace_ui_groupBar = false;
force force ace_ui_weaponName = true;
force force ace_ui_weaponNameBackground = true;
force force ace_ui_firingMode = true;
force force ace_ui_ammoType = true;
force force ace_ui_ammoCount = false;
force force ace_ui_magCount = true;
force force ace_ui_throwableName = true;
force force ace_ui_throwableCount = true;
force force ace_ui_zeroing = true;
force force ace_ui_weaponLowerInfoBackground = true;
force force ace_ui_stance = true;
force force ace_ui_staminaBar = true;
force force ace_ui_gunnerWeaponName = true;
force force ace_ui_gunnerWeaponNameBackground = true;
force force ace_ui_gunnerFiringMode = true;
force force ace_ui_gunnerAmmoType = true;
force force ace_ui_gunnerAmmoCount = true;
force force ace_ui_gunnerMagCount = true;
force force ace_ui_gunnerLaunchableName = true;
force force ace_ui_gunnerLaunchableCount = true;
force force ace_ui_gunnerZeroing = true;
force force ace_ui_gunnerWeaponLowerInfoBackground = true;
force force ace_ui_vehicleName = true;
force force ace_ui_vehicleNameBackground = true;
force force ace_ui_vehicleFuelBar = true;
force force ace_ui_vehicleSpeed = true;
force force ace_ui_vehicleAltitude = true;
force force ace_ui_vehicleDamage = true;
force force ace_ui_vehicleInfoBackground = true;
force force ace_vehiclelock_defaultLockpickStrength = 10;
force force ace_vehiclelock_lockVehicleInventory = true;
force force ace_vehiclelock_vehicleStartingLockState = -1;
force force ace_viewdistance_enabled = false;
force force ace_viewdistance_viewDistanceOnFoot = 0;
force force ace_viewdistance_viewDistanceLandVehicle = 0;
force force ace_viewdistance_viewDistanceAirVehicle = 6;
force force ace_viewdistance_limitViewDistance = 10000;
force force ace_viewdistance_objectViewDistanceCoeff = 6;
force force ace_weaponselect_displayText = true;
force force ace_weather_enabled = true;
force force ace_weather_updateInterval = 60;
force force ace_weather_windSimulation = true;
force force ace_winddeflection_enabled = true;
force force ace_winddeflection_vehicleEnabled = true;
force force ace_winddeflection_simulationInterval = 0.05;
force force ace_advanced_fatigue_enabled = false;
force force ace_advanced_fatigue_enableStaminaBar = true;
force force ace_advanced_fatigue_performanceFactor = 1;
force force ace_advanced_fatigue_recoveryFactor = 1;
force force ace_advanced_fatigue_loadFactor = 1;
force force ace_advanced_fatigue_terrainGradientFactor = 1;
force force ace_advanced_throwing_enabled = true;
force force ace_advanced_throwing_showThrowArc = true;
force force ace_advanced_throwing_showMouseControls = true;
force force ace_advanced_throwing_enablePickUp = true;
force force ace_advanced_throwing_enablePickUpAttached = true;
force force ace_captives_allowHandcuffOwnSide = true;
force force ace_captives_requireSurrender = 2;
force force ace_captives_allowSurrender = true;
force force ace_captives_requireSurrenderAi = false;
force force ace_cargo_enable = true;
force force ace_cargo_paradropTimeCoefficent = 1;
force force ace_explosives_requireSpecialist = false;
force force ace_explosives_punishNonSpecialists = true;
force force ace_explosives_explodeOnDefuse = false;
force force ace_gestures_showOnInteractionMenu = 2;
force force ace_hearing_enableCombatDeafness = true;
force force ace_hearing_earplugsVolume = 0.5;
force force ace_hearing_unconsciousnessVolume = 0.4;
force force ace_hearing_disableEarRinging = false;
force force ace_hearing_enabledForZeusUnits = true;
force force ace_hearing_autoAddEarplugsToUnits = true;
force force ace_zeus_zeusAscension = false;
force force ace_zeus_zeusBird = false;
force force ace_zeus_remoteWind = false;
force force ace_zeus_radioOrdnance = false;
force force ace_zeus_revealMines = 0;
force force ace_zeus_autoAddObjects = true;
force force ace_advanced_ballistics_enabled = true;
force force ace_advanced_ballistics_muzzleVelocityVariationEnabled = true;
force force ace_advanced_ballistics_ammoTemperatureEnabled = true;
force force ace_advanced_ballistics_barrelLengthInfluenceEnabled = true;
force force ace_advanced_ballistics_bulletTraceEnabled = true;
force force ace_advanced_ballistics_simulationInterval = 0.05;
force force ace_common_persistentLaserEnabled = true;
force force ace_noradio_enabled = true;
force force ace_parachute_hideAltimeter = true;
force force ace_arsenal_camInverted = false;
force force ace_arsenal_enableModIcons = true;
force force ace_arsenal_fontHeight = 4.5;
force force ace_arsenal_allowDefaultLoadouts = true;
force force ace_arsenal_allowSharedLoadouts = true;
force force ace_arsenal_EnableRPTLog = true;
